.retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
  width: 660px;
  height: 660px;
  background-size: 660px 660px;
  background-repeat: no-repeat;
  background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_holiday_2020_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_holiday_2020_large_2x.png");
  }
}
@media only screen and (max-width: 1068px) {
  .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
    width: 470px;
    height: 470px;
    background-size: 470px 470px;
    background-repeat: no-repeat;
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_holiday_2020_medium.png");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_holiday_2020_medium_2x.png");
  }
}
@media only screen and (max-width: 734px) {
  .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
    width: 735px;
    height: 590px;
    background-size: 735px 590px;
    background-repeat: no-repeat;
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_holiday_2020_small.png");
  }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_holiday_2020 {
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_holiday_2020_small_2x.png");
  }
}
.retail-static-landing_grid_image_section_3_tile_2_holiday_2020.center_image {
  position: relative;
  left: 50%;
  margin-left: -330px;
}
@media only screen and (max-width: 1068px) {
  .retail-static-landing_grid_image_section_3_tile_2_holiday_2020.center_image {
    left: 50%;
    margin-left: -235px;
  }
}
@media only screen and (max-width: 734px) {
  .retail-static-landing_grid_image_section_3_tile_2_holiday_2020.center_image {
    left: 50%;
    margin-left: -367.5px;
  }
}

.retail-static-landing_grid_image_section_3_tile_2 {
  width: 660px;
  height: 660px;
  background-size: 660px 660px;
  background-repeat: no-repeat;
  background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_large.jpg");
}

@media only screen and (max-width: 1068px) {
  .retail-static-landing_grid_image_section_3_tile_2 {
    width: 470px;
    height: 470px;
    background-size: 470px 470px;
    background-repeat: no-repeat;
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_medium.jpg");
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_medium_2x.jpg");
  }
}

@media only screen and (max-width: 734px) {
  .retail-static-landing_grid_image_section_3_tile_2 {
    width: 735px;
    height: 590px;
    background-size: 735px 590px;
    background-repeat: no-repeat;
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_small.jpg");
  }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_small_2x.jpg");
  }
}

.retail-static-landing_grid_image_section_2_tile_1 {
  background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_2_tile_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_2_tile_1 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_2_tile_1_large_2x.jpg");
  }
}

@media only screen and (max-width: 1068px) {
  .retail-static-landing_grid_image_section_2_tile_1 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_2_tile_1_medium.jpg");
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_2_tile_1 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_2_tile_1_medium_2x.jpg");
  }
}

@media only screen and (max-width: 734px) {
  .retail-static-landing_grid_image_section_2_tile_1 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_2_tile_1_small.jpg");
  }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_2_tile_1 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_2_tile_1_small_2x.jpg");
  }
}
.retail-static-landing_grid_image_section_1_tile_3 {
  background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_1_tile_3_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_1_tile_3 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_1_tile_3_large_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .retail-static-landing_grid_image_section_1_tile_3 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_1_tile_3_medium.jpg");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_1_tile_3 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_1_tile_3_medium_2x.jpg");
  }
}
@media only screen and (max-width: 734px) {
  .retail-static-landing_grid_image_section_1_tile_3 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_1_tile_3_small.jpg");
  }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_1_tile_3 {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_1_tile_3_small_2x.jpg");
  }
}
.retail-static-landing_grid_image_section_3_tile_2_environment {
  width: 660px;
  height: 660px;
  background-size: 660px 660px;
  background-repeat: no-repeat;
  background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_environment_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_environment {
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_environment_large_2x.jpg");
  }
}

@media only screen and (max-width: 1068px) {
  .retail-static-landing_grid_image_section_3_tile_2_environment {
    width: 470px;
    height: 470px;
    background-size: 470px 470px;
    background-repeat: no-repeat;
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_environment_medium.jpg");
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_environment {
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_environment_medium_2x.jpg");
  }
}

@media only screen and (max-width: 734px) {
  .retail-static-landing_grid_image_section_3_tile_2_environment {
    width: 735px;
    height: 590px;
    background-size: 735px 590px;
    background-repeat: no-repeat;
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_environment_small.jpg");
  }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_environment {
    background-image: url("/v/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_environment_small_2x.jpg");
  }
}

.retail-static-landing_grid_image_section_3_tile_2_wad {
  background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_wad {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_large_2x.jpg");
  }
}

@media only screen and (max-width: 1068px) {
  .retail-static-landing_grid_image_section_3_tile_2_wad {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium.jpg");
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_wad {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium_2x.jpg");
  }
}

@media only screen and (max-width: 734px) {
  .retail-static-landing_grid_image_section_3_tile_2_wad {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_small.jpg");
  }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .retail-static-landing_grid_image_section_3_tile_2_wad {
    background-image: url("/mideast/retail/retail-static-landing/b/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_small_2x.jpg");
  }
}

.section-highlight-cards .card-1 h3 {
  white-space: initial;
}
